Foros del Web » Creando para Internet » Sistemas de gestión de contenidos » Joomla »

Legacy Plugin

Estas en el tema de Legacy Plugin en el foro de Joomla en Foros del Web. Hola, soy nuevo en esto de joomal. Me pueden hechar una mano? Quiero instalar el componente jommlaXplorer y al instalar me sale el siguiente mensaje ...
  #1 (permalink)  
Antiguo 15/04/2010, 08:45
 
Fecha de Ingreso: febrero-2008
Ubicación: Euskal Herria
Mensajes: 130
Antigüedad: 11 años, 10 meses
Puntos: 1
Legacy Plugin

Hola, soy nuevo en esto de joomal. Me pueden hechar una mano? Quiero instalar el componente jommlaXplorer y al instalar me sale el siguiente mensaje de error:

Tu extensión parece haber sido escrita para otra versión de Joomla!. Si deseas completar esta tarea, debes habilitar el Sistema - Legacy Plugin desde el Gestor de Plugins.


Que tengo que hacer? de donde lo habilito?
  #2 (permalink)  
Antiguo 15/04/2010, 09:28
Avatar de Masticore  
Fecha de Ingreso: agosto-2008
Mensajes: 52
Antigüedad: 11 años, 5 meses
Puntos: 0
Respuesta: Legacy Plugin

Mira, tienes que ir en el administrador a Extensiones / Gestor de Plugins y luego busca el plugin System - Legacy y lo habilitas... normalmente esta en la pagina 2 (obviamente según el número de plugins que tengas) y listo.. vuelves a instalar y listo.

Espero se de ayuda!
  #3 (permalink)  
Antiguo 15/04/2010, 10:53
 
Fecha de Ingreso: febrero-2008
Ubicación: Euskal Herria
Mensajes: 130
Antigüedad: 11 años, 10 meses
Puntos: 1
Respuesta: Legacy Plugin

ok!! solucionado!!

Etiquetas: plugin
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 12:55.